<?xml version="1.0"?>
<PropertyList>

 <path>light.ac</path>
 <nopreview/>



 <effect>
   <inherits-from>Aircraft/fokker100/Models/Effects/lights/strobe</inherits-from>
   <object-name>light</object-name>
 </effect>

 <animation>
  <type>select</type>
  <object-name>light</object-name>
  <condition>
   <property>sim/model/lights/strobe/state</property>
  </condition>
 </animation>
 
 <animation>
  <type>scale</type>
  <x-offset>0.175</x-offset>
  <y-offset>0.175</y-offset>
  <z-offset>0.175</z-offset>
 </animation>
 
<animation>
  <type>dist-scale</type>
  <object-name>light</object-name>
  <interpolation>
   <entry>
    <ind>0</ind>
    <dep>5</dep>
   </entry>
   <entry>
    <ind>300</ind>
    <dep>10</dep>
   </entry>
   <entry>
    <ind>1500</ind>
    <dep>20</dep>
   </entry>
  </interpolation>
 </animation>

 <animation>
  <type>noshadow</type>
  <object-name>light</object-name>
 </animation>


</PropertyList>
